map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: adbb197e-fd26-4d1c-a202-e79ebd1ee0f1
  playerICName: Devin Magor
  playerOOCName: Abovus
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 35e8113b-e644-4933-8b34-b0e639b6be4a
  playerICName: Koho Firefly
  playerOOCName: DarkObserver
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c6e7bbe6-e406-4a19-89e0-aa6b8c85d136
  playerICName: Russell Devilsh
  playerOOCName: Devilsh
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: Meen-Kasa
  playerOOCName: Kajit
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 4705689c-ea90-4135-aaeb-c39766c83278
  playerICName: Christian Schmerzlos
  playerOOCName: Raptus22
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8ef30d9d-ec5b-4b2c-b90e-431237fd5340
  playerICName: Avoca Sur
  playerOOCName: SplitPixl
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 2bce4536-b9c0-4bb6-a4d1-51918a7031c4
  playerICName: Alberto Barbosa
  playerOOCName: Superyoy
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 63444
endTick: 667994
duration: 02:11:53.8920861
fileCount: 370
size: 76569545
uncompressedSize: 395733210
endTime: 06:11:06.4110669
...
